Information on source package google-perftools

Available versions

ReleaseVersion
stretch2.5-2.2
buster2.7-1
bullseye2.8.1-1
bookworm2.9.1-1
sid2.9.1-1

Open unimportant issues

BugstretchbusterbullseyebookwormsidDescription
CVE-2018-13420vulnerablevulnerablevulnerablevulnerablevulnerable** DISPUTED ** Google gperftools 2.7 has a memory leak in malloc_exten ...

Resolved issues

BugDescription
CVE-2005-4895Multiple integer overflows in TCMalloc (tcmalloc.cc) in gperftools bef ...

Search for package or bug name: Reporting problems